org.gnome.gtk

## Interface Entry.Activate

- Enclosing class:
    Entry

      public static interface Entry.Activate

  The `Entry.Activate` signal occurs when the user presses `Enter` or `Return` in an Entry.

  Note that the other significant signal on an Entry is `Editable.Changed`, inherited from Editable. There is a `connect()` method.

  Since:
    4.0.3

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onActivate(Entry source)`

- - ### Method Detail

    - #### onActivate

          void onActivate(Entry source)